<div>
    <div class="section">
        <h1>Data protection at MetaGer/SUMA-EV</h1>
        For maximum transparency, we list the information we collect from you and how we use it. The protection of your
        data is important to us and it should be you, too.
        <br /><strong>Please read this statement thoroughly; it is in your interest.</strong>
    </div>
    <div class="section">
        <h1>Person responsible and contact person</h1>
        MetaGer and related services are operated by <a href="https://suma-ev.de/impressum.html">SUMA-EV</a>, which is
        also the author of this statement. By "we" in this statement usually SUMA-EV is meant.
        <br />Our contact details can be found in our <a
            href="{{ LaravelLocalization::getLocalizedURL(LaravelLocalization::getCurrentLocale(), "impressum") }}">site
            notice</a>. We can be reached by e-mail at <a href="mailto:office@suma-ev.de">office@suma-ev.de</a>.
    </div>
    <div class="section">
        <h1>Principles</h1>
        As a non-profit organization, we have committed ourselves to free access to knowledge. Since we know that free
        research is not compatible with mass surveillance, we also take privacy very seriously. We always only process
        the data that is necessary for the operation of our services. Data protection is always the standard we aim for.
        We do not operate profiling – i.e. the automatic creation of user profiles.
    </div>
    <div class="section">
        <h1>Accumulating data by context</h1>
        <ol>
            <li class="kontext-list">
                <article class="kontext">
                    <h2>Using the web search engine MetaGer</h2>
                    When using our web search engine MetaGer via their web form or through their OpenSearch interface,
                    the following data is generated:
                    <ol class="datum-list">
                        <li>
                            <article class="datum">
                                <h3 id="ip-address">Internet protocol address</h3>
                                The Internet protocol address (hereafter referred to as IP) is necessary to use web
                                services such as MetaGer. This IP, in combination with a date similar to a telephone
                                number, uniquely identifies Internet access and its owner.
                                <br />In general, the first three (out of four) blocks of an IP are not personal. When
                                rear blocks of the IP are truncated, the truncated address identifies the approximate
                                geographic area around the Internet connection.
                                <h4>Examples (full IP address)</h4>
                                <samp>154.67.88.47</samp><br />
                                <samp>82.159.53.49</samp>
                                <h4>Examples (only the first two blocks)</h4>
                                <samp>154.67.0.0</samp><br />
                                <samp>82.159.0.0</samp>
                                <h3>What does MetaGer/SUMA-EV do with it?</h3>
                                <ol>
                                    <li>To protect our service from congestion, we need to limit the number of search
                                        queries per Internet connection. For this purpose alone, we store the full IP
                                        address and a timestamp for a maximum of 96 hours. If a noticeable number of
                                        searches are performed by an IP, this IP is temporarily stored in a revocation
                                        list (maximum 96 hours after the last search). Then the IP is deleted.
                                    </li>
                                    <li>In addition to donations and membership fees, we must finance our operation
                                        through non-personalized advertising on the results page. To receive this
                                        advertising, we give the first two blocks of the IP in connection with parts of
                                        the so-called user agent to our advertising partners
                                    </li>
                                </ol>
                                <h3>Which rights do I have as a user?</h3>
                                Since the full form of the Internet Protocol address is personal, you have the following
                                rights in particular:
                                <a href="#ihrerechte">View rights</a>
                            </article>
                        </li>
                        <li>
                            <article class="datum">
                                <h3 id="search-request">Entered search query</h3>
                                Entered search terms are mandatory for a web search. As a rule, personal data cannot be
                                obtained from them; partly because they have no fixed structure.
                                <h4>Beispiele</h4>
                                <samp>Water consumption when showering</samp><br />
                                <samp>Lyrics from the song There was a bird on a tree</samp><br />
                                <samp>Grakvaloth</samp><br />
                                <samp>WHO abbreviation</samp>
                                <h4>What does MetaGer/SUMA-EV do with it?</h4>
                                <ol>
                                    <li>As an integral part of the Metasearch, the search query will be transmitted to
                                        our partners to get search results for display on the results page. The results,
                                        including the search term, are kept for display for a few hours.
                                    </li>
                                </ol>
                            </article>
                        </li>
                        <li>
                            <article class="datum">
                                <h3 id="user-agent">User Agent Name</h3>
                                When a website is opened, your browser automatically sends an identifier, usually with
                                data about the browser and operating system used. This browser identifier (the so-called
                                user agent) can be used by web pages, for example, to recognize mobile devices and
                                present them with a customized output.
                                <h4>Example</h4>
                                <samp>Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:59.0) Gecko/20100101
                                    Firefox/59.0</samp>
                                <h4>What does MetaGer/SUMA-EV do with it?</h4>
                                <ol>
                                    <li>In addition to donations and membership fees, we must finance our operation
                                        through non-personalized advertising on the results page. To receive this
                                        advertising, we give parts of the user agent in connection with the first two
                                        blocks of the so-called <a href="#ip-address">IP-Adresse</a> to our advertising
                                        partners.
                                    </li>
                                </ol>
                            </article>
                        </li>
                        <li>
                            <article class="datum">
                                <h3>User preferences</h3>
                                In addition to form data and user agent, the browser often transmits additional data.
                                These include language selection, search settings, accept header, do-not-track header
                                and more.
                                <h4>Examples</h4>
                                <samp>interface=de sprachfilter=all fokus=web</samp><br />
                                <samp>interface=de sprachfilter=de fokus=nachrichten</samp><br />
                                <samp>interface=en sprachfilter=en fokus=web</samp>
                                <h4>What does MetaGer / SUMA-EV do with it?</h4>
                                <ol>
                                    <li>We use this data (e.g., language settings) to answer the query.</li>
                                    <li>We store some of these data non-personally for statistical purposes.</li>
                                </ol>
                            </article>
                        </li>
                    </ol>
                </article>
                <article class="kontext">
                    <h2 id="contact">Use of the contact form</h2>
                    When using the MetaGer contact form, we collect the following information that we store for
                    reference purposes up to 2 months after your request has been completed:
                    <ol class="datum-list">
                        <li>
                            <article class="datum">
                                <h3>Contact data</h3>
                                This includes the name you provided (first and last name) and your e-mail address. We
                                only use this data to answer you and under no circumstances pass it on to third parties.
                                <h4>Examples</h4>
                                <samp>Max Mustermann, mail@example.com</samp><br />
                                <samp>Erika Musterfrau, erika_m@domain.de</samp><br />
                            </article>
                        </li>
                        <li>
                            <article class="datum">
                                <h3>Message</h3>
                                The message entered here will be transmitted to us and used to process your request.
                                <h4>Examples</h4>
                                <samp>Feedback to MetaGer</samp><br />
                                <samp>MetaGer as a browser plug-in</samp><br />
                            </article>
                        </li>
                    </ol>
                </article>
                <article class="kontext">
                    <h2 id="donation">Use of the donation form</h2>
                    The following data submitted in the donation form will be stored for processing for 2 months:
                    <ol class="datum-list">
                        <li>
                            <article class="datum">
                                <h3>Contact data</h3>
                                This includes the name you provided (first and last name) and your e-mail address. We
                                use this data exclusively for any queries and under no circumstances pass them on to
                                third parties.
                                <h4>Examples</h4>
                                <samp>Max Mustermann, mail@example.com</samp><br />
                                <samp>Erika Musterfrau, erika_m@domain.de</samp><br />
                            </article>
                        </li>
                        <li>
                            <article class="datum">
                                <h3>Payment data</h3>
                                The payment data will be used exclusively to process the donation and under no
                                circumstances will be passed on to third parties.
                            </article>
                        </li>
                        <li>
                            <article class="datum">
                                <h3>Message (optional)</h3>
                                The message entered here will be transmitted to us and considered when processing your
                                donation.
                            </article>
                        </li>
                    </ol>
                </article>
                <article class="kontext">
                    <h2>Simple Website useage</h2>
                    When visiting websites of the domain "suma-ev.de", the following data are collected and stored for
                    up to one week:
                    <ul>
                        <li>Your IP-Address</li>
                        <li>Name and URL of the retrieved file</li>
                        <li>Date and time of access</li>
                        <li>The referrer you sent</li>
                        <li>The user agent you sent</li>
                    </ul>
                    We use the aforementioned data to ensure the functionality of the website and to protect ourselves
                    from attacks. The legal basis for the processing is, therefore, a legitimate interest under Art. 6
                    para. 1 lit. f GDPR.
                    <br />
                    On the other websites of our domains, we process the collected data only to answer inquiries and in
                    the context of the other points of this privacy policy.
                    <br />
                    On the start page of our service MetaGer we use the User-Agent you have assigned, to show you the
                    appropriate plug-in installation guide to your browser.

                </article>
                <article class="kontext">
                    <h2>Registration for the SUMA-EV newsletter</h2>
                    To keep you up to date on our activities, we offer an e-mail newsletter. We store the following data
                    until you cancel:
                    <ol class="datum-list">
                        <li>
                            <article class="datum">
                                <h3>Contact data</h3>
                                This includes the name you provided (first and last name) and your e-mail address. We
                                use this data exclusively for sending the newsletter and under no circumstances pass it
                                on to third parties.
                                <h4>Examples</h4>
                                <samp>Max Mustermann, mail@example.com</samp><br />
                                <samp>Erika Musterfrau, erika_m@domain.de</samp><br />
                            </article>
                        </li>
                    </ol>
                </article>
                <article class="kontext">
                    <h2>Use of Maps.MetaGer.de</h2>
                    When using the MetaGer map service, the following data is generated:
                    <ol>
                        <br />
                        <li><a href="#ip-address">IP-Adress</a>: Will not be stored or shared.</li>
                        <li><a href="#user-agent">User-Agent</a>: Will not be stored or shared.</li>
                        <li><a href="#search-request">Search query</a>: Will not be stored or shared.</li>
                        <li>Location data: Will not be stored or shared.</li>
                    </ol>
                </article>
                <article class="kontext">
                    <h2>Use of the anonymizing proxy</h2>
                    When using the anonymizing proxy, the following data is generated:
                    <ol>
                        <br />
                        <li><a href="#ip-address">IP-Adress</a>: Will not be stored or shared.</li>
                        <li><a href="#user-agent">User-Agent</a>: Will not be stored or shared.</li>
                    </ol>
                </article>
                <article class="kontext">
                    <h2>Using the citation search</h2>
                    The entered search term is used to search for results in the citation database. In contrast to the
                    <a href="#search-request">web search</a> with MetaGer, it is not necessary to pass the search term
                    on to third parties, as the citation database is located on our server. Other data will not be
                    stored or shared.
                </article>
                <article class="kontext">
                    <h2>Use of the associator</h2>
                    The associator uses the search term to determine and display the terms associated therewith. Other
                    data will not be stored or shared.
                </article>
                <article class="kontext">
                    <h2>Use of the MetaGer app</h2>
                    Use of the MetaGer app is the same as using MetaGer via a web browser.
                </article>
                <article class="kontext">
                    <h2>Use of the MetaGer plugin</h2>
                    When using the MetaGer plugin, the following data is generated:
                    <ol>
                        <br />
                        <li><a href="#ip-address">IP-Adress</a>: Will not be stored or shared.</li>
                        <li><a href="#user-agent">User-Agent</a>: Will not be stored or shared.</li>
                    </ol>
                </article>
            </li>
        </ol>
    </div>
    <div class="section">
        <h1>Hosting</h1>
        Our services are administrated by us, the SUMA-EV, and operated on rented hardware at Hetzner Online GmbH.
    </div>
    <div class="section">
        <h1>Legal basis for processing</h1>
        As a legal basis for processing your personal data, either Art. 6 (1) lit. a GDPR, if you consent to the
        processing by using our services, or Art. 6 para. 1 lit. f GDPR, if the processing is necessary for the
        protection of our legitimate interests, or another legal basis, if we inform you separately.
    </div>
    <div class="section">
        <h1 id="ihrerechte">Your rights as a user (and our duties)</h1>
        To be able to protect your personal data, we clarify (in accordance with Art. 13 GDPR) that you have the
        following rights:
        <ol>
            <li><b>Right to information:</b></li>
            <article class="kontext">
                You have the right (Art. 15 GDPR) to request information from us at any time, if and if so, which of
                your data we (metager.de and SUMA-EV) have about you. We will send you as soon as possible, i.e. within
                days, a full copy pursuant to Art. 15 (3) subparagraph 1 GDPR of the data stored about you or other data
                stored by us. For this, we prefer the electronic way according to article 15 (3) subparagraph 3 GDPR;
                For this we will save your e-mail address for the time of processing. Please inform us if you want to
                have the information expressly in paper form.
            </article>
            <li><b>Right to rectification and supplementation:</b></li>
            <article class="kontext">
                In accordance with Art. 16 GDPR. If we have stored incorrect data about you, you can determine that they
                will be corrected. This also applies to missing components, here you have the right to supplement.
            </article>
            <li><b>Right to deletion:</b></li>
            <article class="kontext">
                In accordance with Art. 17 GDPR
            </article>
            <li><b>Right to restriction of processing:</b></li>
            <article class="kontext">
                In accordance with Art. 18 GDPR; For example, if you have asked us to erase or modify data about you,
                you may impose a processing ban on us for the time we need to do so. This is possible regardless of
                whether we ultimately change, delete, etc. the data in question.
            </article>
            <li><b>Right to appeal:</b></li>
            <article class="kontext">
                In accordance with Art. 13 (2) d) GDPR you can complain about us to the data protection officer of the
                state of Lower Saxony. In the web: <a href="https://www.lfd.niedersachsen.de/startseite/">Data
                    Protection Officer</a>
            </article>
            <li><b>Right to object to processing:</b></li>
            <article class="kontext">
                In accordance with Art. 21 GDPR; If, for example, you are on a list and you want to be listed there, you
                can still prohibit the processing or further processing of this data.
            </article>
            <li><b>Right to Data Portability:</b></li>
            <article class="kontext">
                In accordance with Art. 20 GDPR; this means that we are required to provide you with the requested data
                in a readable, possibly machine-readable or common form, so that you would be able to make the data
                available to another person (to transfer).
            </article>
            <li><b>Obligation to notify in connection with the correction or deletion of personal data or the
                    restriction of processing:</b></li>
            <article class="kontext">
                In accordance with Art. 19 GDPR; if we have disclosed information you have entrusted to us to third
                parties (which we never do), we would be obliged to notify those that we performed a deletion,
                modification, etc. at your request.
            </article>
        </ol>
        To exercise these rights, it is sufficient to send us an e-mail to office@suma-ev.de. If you prefer the letter
        form, please send us postal mail to our office address:
        <br />
        <br />SUMA-EV
        <br />Röselerstraße 3
        <br />30159 Hannover
    </div>
    <div class="section">
        <h1>Changes to this statement</h1>
        Like our offers, this privacy policy is subject to constant change. You should therefore read it again
        regularly.
        <br />This version of our Privacy Policy is dated 2018-05-24.
    </div>
